Latest 0.2.0
Homepage https://github.com/kyotaw/bFSwift
License MIT
Platforms ios 10.2, requires ARC
Dependencies CryptoSwift, Alamofire, SwiftWebSocket, SwiftyJSON
Authors

bitFlyer Lightning API wrapper for Swift

Latest podspec

{
    "name": "bFSwift",
    "version": "0.2.0",
    "summary": "bitFlyer Lightning API wrapper for Swift",
    "description": "For easy access to bitFlyer Lightning APIs from Swift",
    "homepage": "https://github.com/kyotaw/bFSwift",
    "license": "MIT",
    "authors": {
        "kyotaw": "[email protected]"
    },
    "platforms": {
        "ios": "10.2"
    },
    "source": {
        "git": "https://github.com/kyotaw/bFSwift.git",
        "commit": "fee0719a3150a9bd83a1609091d2cfdf3674fed0",
        "tag": "0.2.0"
    },
    "source_files": "bFSwift/**/*.{swift}",
    "requires_arc": true,
    "dependencies": {
        "CryptoSwift": [],
        "Alamofire": [
            "~>4.0"
        ],
        "SwiftWebSocket": [
            "2.6.5"
        ],
        "SwiftyJSON": []
    }
}

Pin It on Pinterest

Share This